[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'CacheCls' (#fcl)

# TCache.Destroy

Free the TCache class from memory

## Declaration

Source position: cachecls.pp line 79

`public destructor TCache.Destroy; override;`

## Description

Destroy cleans up the array for the elements, and calls the inherited Destroy. The elements in the array are not freed by this action.

## See also

TCache.Create |  | Create a new cache class.